@font-face {
    font-family: "Proxima Nova";
    src: url("/assetsFormationProximaNova-Regular.woff2") format("woff2");
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova Condensed";
    src: url("/assetsFormationProximaNovaCond-Regular.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("/assetsFormationProximaNova-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Shentox";
    src: url("/assetsShentox-Bold.woff2") format("woff2"),
        url("/assetsShentox-Bold.woff") format("woff"),
        url("/assetsShentox-Bold.ttf") format("truetype");
    font-display: swap;
}
